Subject: Offline Message from Atbay : Hello I have a missing shipment I received half
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 27 Jun 2020 06:04:29 -0000

From: Atbay  <[email-masked]>
Phone: 
Location: Medina, Saudi Arabia
URL: https://www.mumzworld.com/en/contact-us
Department: 

Hello I have a missing shipment I received half of it and the other half is missing and no one is helping this is my order number  600861420
You guys gave me two tickets numbers 1151116 and 1117903
And they even gave the SAEE company tracking number OS01720997KS
just refund me I don’t want ur shipment I payed 250 for shipping and to top it off I get a bad service 

----
Zopim
https://www.zopim.com